Subject: Re: bug#51398: 29.0.50; Rcirc displaying wrong order on messages
From: Philip Kaludercic <[email-masked]>
To: Benjamín Buccianti <[email-masked]>
Cc: [email-masked]
Date: Wed, 20 Apr 2022 19:02:21 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Benjamín Buccianti <[email-masked]> writes:

> Philip Kaludercic <[email-masked]> writes:
>
>>
>> Can you still confirm that this issue exists?  Emacs 28 orders messages
>> using the IRCv3 "server-time" extension[0].  I cannot say if this is an
>> issue with the ordering or just the metadata the messages were sent
>> with.  A `rcirc-when' command was also added a while back that prints
>> the message time in greater detail.  Perhaps that could help you analyse
>> the situation.
>>
>> [0] https://ircv3.net/specs/extensions/server-time
>
> Sorry! I forgot to update this bug. Later I found that the issue was
> with server time getting behind of my pc time.

No problem, sorry for taking so long to address the issue.

> Can you close this?

Sure.

> Thanks!

-- 
	Philip Kaludercic